Subject: RE: [Fwd: Re: Submission of draft-ietf-cat-iakerb-08.txt to IESG]

From: Jeffrey Altman <[email-masked]>
Date: Thu, 17 Oct 2002 9:50:33 EDT

Tim wrote:
> I haven't had time yet to look at the draft in detail but I will need to
> look more closely in a few months as we have a project that is starting to
> mature that will likely need IAKERB type of functionality. I would of course
> prefer to build something using a standard rather than using kerberos in a
> propriatary way. I am therefore hopeful that the arguments/discussions about
> this draft can be resolved.
> 
> Thanks, Tim.

Tim:

as you can tell from the discussion, the problem is a lack of people
to discuss the topic from a position of expertise.  Most expertise
comes from experience related to implementation.  Since no one has
attempted to implement this draft I believe it is impossible for us to
resolve the issues.  

If this draft is going to be important to you, I hope you will find
the time to review it closely in the short term.  It would be very bad
if this draft is approved as an RFC simply because of lack of proper
review and then in three months time when you need to implement it you
find that you cannot.

- Jeff